#115129
Katarzyna Wojnicka
Uczestniczka

Ostatnią wtyczką, którą instalowałam była wtyczka Restrict. Natomiast kiedy ją wyłączyłam komunikat nadal był. Po sprawdzeniu pozostałych wtyczek wychodzi na to, że to wtyczka Templates Patterns Collection(This plugin is an add-on to Neve WordPress theme which offers access to Templates and Block Patterns library service to be used with the theme.)
Bo kiedy ją wyłączyłam to komunikat już się nie pojawia. Przyznam szczerze, że nie pamiętam w jakim celu ją instalowałam 🙄🙄